## divxenc 1.5.8

=== debian/changelog ===
divxenc (1.5.8-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Add -nosub to prevent auto-loading of subs
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Aug 2010 11:53:27 +0200

divxenc (1.5.7-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 01 Jul 2010 16:08:50 +0200

divxenc (1.5.6-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 16 May 2010 14:17:08 +0200

divxenc (1.5.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 02:08:20 +0200

divxenc (1.5.2-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Feb 2010 06:30:31 +0100

divxenc (1.5.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 19:20:30 +0100

divxenc (1.5.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Adjust debhelper,quilt build-dep to make backporters' life easier.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 10:36:27 +0100

divxenc (1.4.9-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 28 Dec 2009 14:40:11 +0100

divxenc (1.4.8-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 20 Nov 2009 19:52:20 +0100

divxenc (1.4.7-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 03 Nov 2009 17:48:04 +0100

divxenc (1.4.2-0ubuntu2) karmic; urgency=low

  * debian/rules: Add override_dh_installchangelogs target to install
    upstream's changelog.
  * Remove unnecessary debian/divxenc.changelogs.
  * debian/control:
    - Bump debhelper build-dependency.
    - Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 28 Aug 2009 14:13:01 +0200

divxenc (1.4.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Move to video section.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 13 Aug 2009 10:04:59 +0200

divxenc (1.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 05 Aug 2009 05:54:27 +0200

divxenc (1.4.0-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 24 Jul 2009 18:17:41 +0200

divxenc (1.3.9-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Refresh 01-fix_manpage.diff patch, partially applied by upstream.
  * Remove unnecessary mplayer dependency, mencoder provides all
    that we need.
  * Add debian/README.source.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 08 Jul 2009 12:44:05 +0000

divxenc (1.3.8-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 06 Jul 2009 07:11:35 +0000

divxenc (1.3.7-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian{,/rules}: Switch to debhelper 7.
  * debian/control:
    - Depends on faac rather than aacplusenc.
    - Add quilt support.
    - Set myself as original maintainer.
  * Add debian/patches/01-fix_manpage.diff to fix the manpage provided by
    upstream.
  * Add Debian menu file.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 02 Jul 2009 09:25:02 +0000

divxenc (1.3.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Jun 2009 14:29:54 +0200

divxenc (1.3.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Jun 2009 19:50:35 +0200

divxenc (1.3.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jun 2009 11:49:43 +0200

divxenc (1.3.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Jun 2009 22:53:31 +0200

divxenc (1.3.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Jun 2009 17:45:42 +0200

divxenc (1.3.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 May 2009 19:22:31 +0200

divxenc (1.3.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 May 2009 11:13:26 +0200

divxenc (1.2.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 07 May 2009 19:55:26 +0200

divxenc (1.2.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Apr 2009 18:22:21 +0200

divxenc (1.2.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Apr 2009 19:08:33 +0200

divxenc (1.2.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Apr 2009 20:35:44 +0200

divxenc (1.2.5-0.1) unstable; urgency=low

  * Should be arch all instead of any.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Feb 2009 10:13:44 +0100

divxenc (1.2.5-0.0) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Feb 2009 08:43:37 +0100
