=== debian/control ===
Source: divxenc
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://divxenc.sourceforge.net/
Build-Depends: debhelper (>= 7.0.50~)

Package: divxenc
Architecture: all
Depends: ${misc:Depends}, mencoder, lsdvd, ogmtools, gpac,
 mkvtoolnix, vorbis-tools, faac, bc, pv
Description: shell script to encode DVDs to FMP4/DivX
 A shell script which makes it easy to encode DVDs, (S)VCDs or video files
 to the FMP4/DivX video format using MEncoder from the MPlayer project. 
 Here you can find more information about divxenc and the features it
 supports as well as a FAQ on various issues.
 .
 divxenc has a total of 8 video quality presets ranging from Normal Quality
 to Insane High Quality.  It further has the ability to auto-detect a lot of
 stuff, like DVD titles, chapters, subtitles, audio streams, and it supports
 frequently used video filters like scale, crop, dering, deblock, noise,
 denoise, (un)sharp mask/gaussian blur, deinterlace, interlace, inverse
 telecine/pullup and hard telecine/3:2 pulldown.
