## divxenc 1.6.1

=== debian/changelog ===
divxenc (1.6.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 Jan 2011 10:53:40 +0100

divxenc (1.5.9-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 16 Oct 2010 12:18:08 +0200
