## divxenc 1.6.4

=== debian/changelog ===
divxenc (1.6.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 16 Jul 2011 11:55:30 +0200
