=== debian/watch ===
version=3
http://sf.net/divxenc/divxenc-(.*)\.tar\.gz
